:root {
  --color-1: #1d4090;
  --color-2: #ef2c30;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.main {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.seccion {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.seccion.hero {
  background-image: url('../images/bg-4c.svg');
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 100vh;
  overflow: clip;
}

.seccion.info {
  background-color: #fff;
}

.seccion.formulario {
  background-color: #1c418e;
  width: 30%;
  display: flex;
  position: absolute;
}

.seccion.info-1 {
  background-color: #0000;
  min-height: 0;
  margin-bottom: 4rem;
}

.seccion.hero-2 {
  align-content: center;
  align-self: center;
  position: relative;
}

.seccion.info-2 {
  background-color: #fff;
  min-height: 0;
}

.seccion.form {
  z-index: 10;
  width: 30%;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.contenedor {
  flex-flow: wrap;
  justify-content: space-between;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.bg {
  z-index: -5;
  width: 100%;
  height: auto;
  min-height: 100vh;
  position: absolute;
  inset: auto -40% -25% auto;
}

.hero {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.cont-rojo {
  background-color: #e83134;
  width: 80%;
  height: 6rem;
  transform: translate(-50px)skew(-33deg);
}

.h1 {
  color: var(--color-1);
  text-transform: uppercase;
  align-self: center;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  font-size: 3rem;
  font-style: italic;
  font-weight: 800;
  line-height: 1.1em;
}

.body {
  font-family: Montserrat, sans-serif;
}

.col {
  align-self: flex-start;
  width: 70%;
  height: 60%;
}

.col._2 {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: wrap;
  place-content: stretch space-between;
  align-self: flex-end;
  width: 50%;
  height: auto;
  padding-bottom: 2rem;
  padding-left: 0;
  padding-right: 2rem;
  display: flex;
}

.logo {
  width: 50%;
  height: auto;
}

.h2 {
  color: var(--color-1);
  text-transform: uppercase;
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.4em;
}

.h2.bco {
  color: #fff;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 1rem;
  font-weight: 700;
}

.h2.bco.form {
  text-align: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.6rem;
}

.h2.rojo {
  color: var(--color-2);
  align-self: center;
  width: 100%;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 900;
}

.h2.hero {
  font-size: 1.6rem;
}

.italic-text {
  font-style: normal;
}

.logo-2 {
  align-self: flex-end;
  width: auto;
  height: 6rem;
}

.logo-3 {
  align-self: flex-end;
  width: 5rem;
  height: 5rem;
}

.slice-hero {
  z-index: 5;
  background-color: var(--color-1);
  width: 30%;
  height: auto;
  position: fixed;
  inset: 0% auto 0% -1%;
  transform: translate(-120px)skew(-18grad);
}

.slice-hero.bco {
  z-index: 4;
  background-color: #fff;
  position: fixed;
  transform: translate(-100px)skew(-18grad);
}

.bg-cont {
  z-index: -100;
  flex-flow: wrap;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.bg-2 {
  z-index: -3;
  filter: grayscale();
  object-fit: cover;
  width: 100%;
  height: auto;
  min-height: 100vh;
  position: fixed;
}

.white-bg {
  z-index: -1;
  background-color: #fffc;
  width: 100%;
  height: auto;
  min-height: 100vh;
  position: fixed;
}

.col70 {
  z-index: 0;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: center;
  width: 65%;
  height: auto;
  margin-left: auto;
  padding-top: 9rem;
  padding-bottom: 9rem;
  padding-right: 10%;
  display: flex;
  position: relative;
}

.col70._2 {
  align-self: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.box-1 {
  z-index: 10;
  background-color: #fff;
  flex-flow: wrap;
  justify-content: center;
  width: 40%;
  height: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  position: static;
  top: 5%;
  left: -3%;
  transform: skew(-18grad);
}

.box-1.azul {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--color-1);
  justify-content: flex-start;
  width: auto;
  height: 6rem;
  padding-left: 2rem;
  padding-right: 0;
}

.cont-box {
  z-index: 10;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  width: 100%;
  height: auto;
  display: flex;
  position: fixed;
  inset: 2% auto auto -5%;
}

.cont-box._2 {
  z-index: 999;
  justify-content: flex-end;
  display: flex;
  inset: 2% -5% auto auto;
}

.cont-box.b {
  opacity: 0;
  height: 18%;
  position: relative;
}

.cont-box._1 {
  display: flex;
}

.box-2 {
  background-color: var(--color-2);
  width: 1.5rem;
  height: auto;
  transform: skew(-18grad);
}

.image {
  align-self: center;
  width: auto;
  height: 3.5rem;
  transform: skew(18grad);
}

.image.b {
  height: 2.5rem;
  margin-bottom: .5rem;
  margin-left: auto;
  margin-right: auto;
  transform: none;
}

.image.c {
  height: 3.5rem;
}

.paragraph {
  color: var(--color-1);
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.4em;
}

.cont-info-1 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 55%;
  height: auto;
  display: flex;
  transform: skew(18grad);
}

.text-block {
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  font-size: .9rem;
  font-weight: 600;
  line-height: 1.4em;
}

.col30 {
  z-index: 999;
  background-color: #1d4090;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: center;
  width: 30%;
  height: 82%;
  margin-top: 7rem;
  padding: 1rem;
  display: flex;
  position: fixed;
}

.form-block {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.text-field {
  color: var(--color-1);
  background-color: #ffffffb3;
  border: 1px solid #fff;
  border-radius: 0;
  width: 100%;
  height: 2.5rem;
  font-size: .9rem;
  line-height: 1.4em;
}

.text-field:hover {
  background-color: #fffc;
}

.text-field::placeholder {
  color: #1d4090a8;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.4em;
}

.text-field.block {
  height: 9rem;
}

.form {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.submit-button {
  background-color: var(--color-2);
  border-radius: 0;
  width: 100%;
  height: auto;
  padding: 1rem 2rem;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4em;
}

.submit-button._2 {
  display: none;
}

.success_message, .error_message {
  align-self: center;
}

.h3 {
  color: var(--color-1);
  text-transform: uppercase;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.4rem;
  line-height: 1.4em;
}

.h3.cables {
  border-left: 8px solid var(--color-2);
  padding-left: .5rem;
  font-size: 1.4rem;
}

.cont-titulos {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
  display: flex;
}

.slider {
  background-color: #0000;
  width: 100%;
  height: auto;
}

.icon, .icon-2 {
  color: var(--color-1);
}

.slide {
  width: 25%;
  height: auto;
  margin-right: 0;
}

.left-arrow {
  inset: 0% auto 0% -8%;
}

.right-arrow {
  inset: 0% -8% 0% auto;
}

.logo-marca {
  aspect-ratio: 1;
  object-fit: contain;
  width: 100%;
  padding: 3rem 1rem;
}

.logo-marca.b {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.logo-marca.c {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.bold {
  font-weight: 800;
}

.cont-productos {
  flex-flow: wrap;
  justify-content: flex-start;
  align-self: center;
  width: 48%;
  height: auto;
  margin-bottom: 2rem;
  display: flex;
}

.col33 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-right: 1rem;
  display: block;
}

.col66 {
  border-left: 10px none var(--color-2);
  align-self: center;
  width: 100%;
  height: 9rem;
  padding-left: 0;
}

.img-cable {
  width: 14rem;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.parrafo-info {
  color: var(--color-1);
  width: 100%;
  height: auto;
  font-size: 1rem;
}

.prod_tufel {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  width: 31%;
  height: auto;
  margin-bottom: 30px;
  margin-left: 1%;
  margin-right: 1%;
  padding: 10px;
  text-decoration: none;
  position: relative;
}

.style-tit-prod {
  outline-offset: 0px;
  color: var(--color-1);
  text-align: left;
  text-transform: uppercase;
  border: 1px #000;
  outline: 3px #00e;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.style-img-teufel-prod {
  margin-top: 15px;
  margin-bottom: 20px;
  position: relative;
  top: auto;
}

.style-element-rojo {
  outline-offset: 0px;
  color: var(--color-1);
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #d11317;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.style-element-azu {
  outline-offset: 0px;
  color: var(--color-1);
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #3a59cf;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.style-element-negro {
  outline-offset: 0px;
  color: var(--color-1);
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #6b6b6b;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.prod_tufel-2, .prod_tufel-3, .prod_tufel-4 {
  border: 1px solid #e7e7e7;
  width: 23%;
  height: auto;
  margin-bottom: 30px;
  margin-left: 1%;
  margin-right: 1%;
  padding: 10px;
  text-decoration: none;
  position: relative;
}

.style-tit-prod-2 {
  outline-offset: 0px;
  color: #505050;
  text-align: left;
  text-transform: uppercase;
  border: 1px #000;
  outline: 3px #00e;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.style-element-rojo-2 {
  outline-offset: 0px;
  color: #505050;
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #d11317;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.style-element-verde {
  outline-offset: 0px;
  color: var(--color-1);
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #23a523;
  outline: 3px #23a523;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.style-element-negro-2 {
  outline-offset: 0px;
  color: #505050;
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #6b6b6b;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.prod_tufel-5 {
  border: 1px solid #e7e7e7;
  width: 23%;
  height: auto;
  margin-bottom: 30px;
  margin-left: 1%;
  margin-right: 1%;
  padding: 10px;
  text-decoration: none;
  position: relative;
}

.style-tit-prod-3 {
  outline-offset: 0px;
  color: #505050;
  text-align: left;
  text-transform: uppercase;
  border: 1px #000;
  outline: 3px #00e;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.style-element-rojo-3 {
  outline-offset: 0px;
  color: #505050;
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #d11317;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.style-element-azu-2, .style-element-azu-3 {
  outline-offset: 0px;
  color: #505050;
  text-align: left;
  border: 1px #000;
  border-left: 3px solid #3a59cf;
  outline: 3px #00e;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.background-video {
  width: 100%;
  height: auto;
  min-height: 100vh;
  position: absolute;
  inset: 0%;
}

.cont_footer_bajo {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color-1);
  perspective: none;
  transform-origin: 50% 100%;
  color: #000;
  border-radius: 0;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 2rem;
  padding-bottom: 3rem;
  display: flex;
  transform: none;
}

.text_footer {
  color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 11px;
  font-size: .9rem;
  line-height: 1rem;
}

.link-2 {
  color: #fff;
  font-size: .9rem;
  font-weight: 700;
  text-decoration: none;
}

.text_footer_2 {
  color: #fff;
  text-align: center;
  width: 100%;
  max-width: none;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4rem;
  padding-right: 4rem;
  font-size: .8rem;
  line-height: 1rem;
}

.cont-corner {
  display: none;
}

.whats-card {
  z-index: 0;
  background-color: #0000;
  flex-flow: wrap;
  place-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  padding: .5rem;
  text-decoration: none;
  display: flex;
  position: relative;
  bottom: auto;
  right: auto;
}

.whats-card:hover {
  background-color: #0000;
}

.whats-card.wapp {
  z-index: 999;
  background-color: #39b54a;
  border-radius: 100%;
  width: 4rem;
  height: 4rem;
  transition: background-color .2s;
  position: fixed;
  inset: auto 1% 1% auto;
  box-shadow: 2px 2px 3px #0003;
}

.whats-card.wapp:hover {
  background-color: #5bcf6b;
}

.icono_wapp {
  width: 100%;
  height: 2.5rem;
  position: absolute;
}

.icono_wapp.wapp_white {
  width: 2.5rem;
  height: 2.5rem;
}

@media screen and (max-width: 991px) {
  .seccion.hero-2 {
    overflow: clip;
  }

  .seccion.form {
    z-index: 0;
    width: 100%;
    position: relative;
  }

  .h1 {
    font-size: 2.7rem;
  }

  .h2 {
    font-size: 1.5rem;
  }

  .cont-slice {
    display: none;
  }

  .col70 {
    width: 90%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8rem;
    padding-bottom: 8rem;
    padding-right: 0%;
  }

  .box-1 {
    width: 70%;
  }

  .cont-box {
    z-index: 999;
  }

  .cont-box._2 {
    display: none;
  }

  .image.d {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    inset: -10% 0% 0% -30%;
    transform: rotate(-45deg);
  }

  .paragraph {
    margin-bottom: 2rem;
  }

  .col30 {
    z-index: 0;
    background-color: #1d4090;
    border-radius: 15px;
    width: 90%;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .submit-button._2 {
    width: auto;
    margin-left: 0;
    margin-right: auto;
    display: block;
  }

  .prod_tufel, .prod_tufel-2, .prod_tufel-3, .prod_tufel-4, .prod_tufel-5 {
    width: 31.33%;
  }

  .cont_footer_bajo {
    width: 100%;
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .text_footer_2 {
    text-align: center;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .cont-corner {
    background-color: var(--color-1);
    width: 10rem;
    height: 20rem;
    display: block;
    position: absolute;
    inset: auto -5% -15% auto;
    transform: rotate(45deg);
  }

  .whats-card {
    bottom: auto;
    right: auto;
  }

  .whats-card.wapp {
    inset: auto auto 1% 1%;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 2rem;
  }

  .h2 {
    font-size: 1.3rem;
  }

  .h2.rojo {
    font-size: 1.6rem;
  }

  .col70 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .image, .image.d {
    height: 3.5rem;
  }

  .paragraph {
    font-size: 1rem;
  }

  .slide {
    width: 32%;
  }

  .cont-productos {
    width: 100%;
    margin-bottom: 1rem;
  }

  .prod_tufel {
    width: 100%;
  }

  .prod_tufel-2, .prod_tufel-3, .prod_tufel-4, .prod_tufel-5 {
    width: 48%;
  }

  .text_footer {
    width: 90%;
    padding-bottom: 14px;
  }

  .text_footer_2 {
    width: 90%;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .whats-card {
    width: 3rem;
    height: 3rem;
    bottom: auto;
    right: auto;
  }
}

@media screen and (max-width: 479px) {
  .h2 {
    font-size: 1.2rem;
  }

  .h2.rojo {
    font-size: 1.4rem;
  }

  .col70.hero {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }

  .box-1 {
    width: 80%;
  }

  .image {
    height: 2.4rem;
  }

  .image.d {
    top: -30%;
    left: -45%;
  }

  .text-field::placeholder, .text-field.block {
    font-size: .9rem;
  }

  .submit-button._2 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-size: 1rem;
  }

  .h3 {
    font-size: 1.1rem;
  }

  .slide {
    width: 48%;
  }

  .left-arrow {
    left: -15%;
  }

  .right-arrow {
    right: -15%;
  }

  .prod_tufel, .prod_tufel-2, .prod_tufel-3, .prod_tufel-4, .prod_tufel-5 {
    width: 98%;
  }

  .cont_footer_bajo {
    padding-bottom: 4rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .text_footer {
    font-size: .8rem;
    line-height: 1.3rem;
  }

  .link-2 {
    font-size: .9rem;
  }

  .text_footer_2 {
    padding-left: 0;
    padding-right: 0;
    font-size: .7rem;
    line-height: 1.2rem;
  }

  .cont-corner {
    right: -11%;
  }

  .whats-card {
    width: 2.5rem;
    height: 2.5rem;
    bottom: auto;
    right: auto;
  }

  .icono_wapp.wapp_white {
    height: 2.5rem;
  }
}


